<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact</title>
</head>
<body>
		<header>
			<h1> Zuitt IT Solutions </h1>
		</header>

		<section>
			<h3>Products Offered</h3>
		</section>
			<table border="1">
	
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>

				
			</tr>
		</thead>
		<tbody>
		<tr>
			<td>Basic</td>
			<td>₱ 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>

		<tr>
			<td>Premium</td>
			<td>₱ 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			
		</tr>
		</tbody>
		<tr>
			<th colspan="3">Additional features after initial project is inclusive of charge</th>
		</tr>
	</table>
	<section>
		<h2>Contact Form</h2>

		<form>
					<label for="firstName">First Name:</label>
					<br>
					<input type="text" id="firstName">
					<br>
					
					<!-- other way  -->
					<label>
						Last Name:<br>
						<input type="" name="">
					</label>
					
					<br>
					<label for="email">Email:</label>
					<br>
					<input type="email" id="email">
					<br>
					<label for="Num">Contact Number:</label>
					<br>
					<input type="number" id="Num">
					<br>
					<label for="type">Service Type:</label>
					<br>
						<select name="service type" id="type">
						  <option value="front">Front End Programming</option>
						   <option value="back">Back End Programming</option> </select>
						  <br>
						 
						  <label for="dev">Preferred Contact:</label>
						  <br>
						  <input type="checkbox" id=stud>
						  <label for="email">Email</label>
						  <br>
						  <input type="checkbox" id="phone">
						  <label for="phone">Phone Package:</label>
						  <br>
						  <input type="radio" id="basic">
						  <label for="basic">Basic</label>
						  <br>
						  <input type="radio" id="prem">
						  <label for="pre">Premium</label>
						  <br>
						  <br>

						<label>Message:
							<br>
							<textarea rows="10" cols="30"> </textarea>
						</label>
						<br>
	
						<button type="submit">Send Inquiry</button>
						<br>
						<button type="reset">Reset</button>
							

		</form>
</section>
</body>
</html>